

.tab {
    padding: 8px 8px;
    cursor: pointer;
    background-color: #1E1E1E;
    margin: 1px;
}

.tab-active {
    background-color: #1E1E1E;
    font-weight: bold;
}

.tab-content {
    display: none;
    padding: 4px;
    background-color: #252525;
}

.tab-content-active {
    display: block;
}